<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>
<h1>Zuitt IT Solutions</h1>

<nav>
	<a href="../discussion/Index.html">Go to Index.html</a>
	<a href="../discussion/Table.html">Go to Table.html</a>
	<a href="../discussion/Form.html">Go to Form.html</a>
</nav>

<main>
	<!-- productSection -->
	<section id="productSection">
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th align="center">Desctiption</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specification.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
				
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>



	<!-- formSection -->
	<section id="formSection">
		<h2>Contact Form</h2>
		<form action="https://google.com">
			<!-- firstname -->
			
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="firstname" id="fname" autocomplete>
			
			<!-- lastname -->
			<br>
			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lastname" id="lname" autocomplete>

			<!-- mail -->
			<br>
			<label for="e_mail">Email:</label>
			<br>
			<input type="Email" name="mail" id="e_mail" autocomplete>

			<!-- contactnum -->
			<br>
			<label for="cnumber">Contact Number: </label>
			<br>
			<input type="tel" name="contactnum" id="cnumber"  autocomplete>

			<!-- servicetype -->
			<br>
			<label for="Service">Service Type:</label>
			<br>
			<select name="servicetype" id="Service" >
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
			</select>

			<!-- prefcontact -->
			<br>
			<label for="prefcontact">Preferred Contact:</label>
			<br>
			<input type="checkbox" name="Preferred1" id="prefcontact1" value="Email">
			<label for="prefcontact1">Email</label>
			<br>
			<input type="checkbox" name="Preferred2" id="prefcontact2" value="Phone">
			<label for="prefcontact2">Phone</label>

			<!-- package -->
			<br>
			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="Package1" value="Basic">
			<label for="Package1">Basic</label>
			<br>
			<input type="radio" name="package" id="Package2" value="Premium">
			<label for="Package2">Premium</label>



			<!-- Message -->
			<br>
			<br>
			<label for="msg">Message</label>
			<br>
			<textarea name="Message" id="msg" placeholder="Please enter message here." rows="5" cols="25">
				
			</textarea>


			<!-- send reset -->
			<br>
			<button type="send">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>

		</form>
	</section>
</main>
</body>
</html>